/* $Id:
  
/*
 * Styling for the blocks and menu elements in the site header
 */
 
#above-header-blocks .block {
  margin-bottom: 0px
} 
 
#logo-title, .block-kl_site_settings .block-inner, .block-search .block-inner {
  position: absolute; 
  z-index: 100;
}

#header-blocks .block-kl_site_settings {
  float: right;
  width: 230px;
  margin-top: 26px;
}

#header-blocks .block-search {
  float: right;
  width: 192px;
  margin-top: 26px;
}

#search-block-form fieldset {
  display: none;
}

#header-blocks .block-block {
  float: left;
  width: 140px;
  margin-top: 26px;
}

#header-blocks #search-block-form .form-item {
  margin: 0px;
}

#header-blocks #search-block-form {
  height: 25px; 
  margin: 0px 0 0 0;
}

#header-blocks #search-block-form #edit-search-block-form-1-wrapper {
  width: 165px; 
  float: left;
}

#header-blocks #search-block-form #edit-search-block-form-1 {
  border-left: 2px solid #E0E1DD;
  border-top: 2px solid #E0E1DD;
  border-bottom: 2px solid #E0E1DD;
  background: #F7F7F6;
  padding: 2px 0 3px 5px;
  width: 165px;
  color: #333;
  margin-top: 0px;
}

#header-blocks #search-block-form input.form-submit {
  background: #F7F7F6;
  border-right: 2px solid #E0E1DD;
  border-top: 2px solid #E0E1DD;
  border-bottom: 2px solid #E0E1DD;
  cursor: pointer;
  height: 21px;
  width: 25px;
  overflow: hidden;
  padding: 0;
  float: left;
  position: absolute; 
  z-index: 101;
}

#header-blocks .header-links {
  line-height: 25px;
  font-size: 0.9em;
}

#header-blocks .header-links a {
  padding: 0 5px;
}

#country-selector {
  padding:0;
  margin-left: 10px;
  z-index:0;
}

#countries {
  background:url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/images/map_.gif") no-repeat scroll center center #F7F7F6;
  height:0;
  left:0;
  overflow:hidden;
  position:relative;
  margin-top: -2px;
  width:960px;
  margin-left: -270px;
}

#countries .outside {
  bottom:0;
  position:absolute;
  width:100%;
}

#countries .inside {
  border-bottom:2px solid #E0E1DD;
  border-left:2px solid #E0E1DD;
  border-right:2px solid #E0E1DD;
  bottom:0;
  padding-top:20px;
  position:relative;
}

.countries {
  overflow:hidden;
  position:relative;
  width:100%;
}

.countries .boxes {
  margin:0 123px;
  width:720px;
}

.countries .box {
  float:left;
  padding:18px 0 0;
  width:180px;
}

.countries .title {
  color:#333333;
  font:bold 11px tahoma;
  margin:0 0 5px;
  padding:0 0 0 30px;
}

#header .countries ul {
  padding:0 0 17px 30px;
}

.countries .sublists {
  margin:0 0 11px;
}

.countries .sublists .title {
  font:11px tahoma;
  margin:0 0 2px;
  padding:0 0 0 30px;
}

#header .countries .sublists ul {
  padding:0 0 5px 30px;
}

#header .countries li {
  background:url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/images/markers.gif") no-repeat scroll -1000px 5px transparent;
  padding:1px 0 1px 8px;
}

.countries .exception {
  bottom:17px;
  position:absolute;
  right:20px;
  text-align:right;
}

#header .countries .image:hover {
  border-bottom:1px solid #006D55;
  text-decoration:none;
}

#countries-close {
  background:url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/images/close.gif") no-repeat scroll right top transparent;
  display:block;
  height:15px;
  line-height:15px;
  outline:medium none;
  padding-right:25px;
  position:absolute;
  right:18px;
  top:17px;
}

#countries-close:hover {
  background:url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/images/close.gif") no-repeat scroll right bottom transparent;
}

#countries-toggle {
  cursor:pointer;
  outline:medium none;
}

#countries-toggle b, #countries-toggle span {
  background:url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/images/map_ico.gif") no-repeat scroll left top #F7F7F6;
  border:2px solid #E0E1DD;
  color:#333333;
  display:block;
  height:21px;
  line-height:21px;
  outline:medium none;
  text-indent:39px;
  width:136px;
}

#header #countries-toggle:hover {
  text-decoration:none;
}

.overlay-1, .overlay-2 {
  background:none repeat scroll 0 0 white;
  border-bottom:2px solid #E0E1DD;
  height:18px;
  position:absolute;
}

.overlay-1 {
  border-right:2px solid #E0E1DD;
  left:0;
  width:270px;
}

.overlay-2 {
  border-left:2px solid #E0E1DD;
  right:0;
  width:550px;
}

.over-content {
  position:absolute !important;
}

#tool {
  color:#DCD9D0;
  left:410px;
  position:absolute;
  text-align:center;
  top:32px;
  width:370px;
  z-index:1;
}

#navbar div.block {
  margin: 0;
}

#navbar .menu {
	height:50px;
	left:-1px;
	margin-right:-2px;
  margin-bottom:20px;
	position:relative;
	width:1000px;
}

#navbar .menu .menu {
  display: none;
}

#navbar .menu li {
  background:url("images/header/menu.gif") no-repeat left -100px;
	font-size: 1em;
	height: 50px;
	text-align: center;
  list-style: none;
}

#navbar .menu li.first {
  background:url("images/header/menu.gif") no-repeat left 0px; 
}

#navbar .menu li.last {
	background: #00644e url('images/header/menu.gif') no-repeat right 0px;
}

#navbar .menu li a {
  background: url(images/header/menu.gif) left -200px no-repeat;
	color:white;
	display:block;
	font-weight:bold;
	height:40px;
	line-height:40px;
	padding: 0 40px;
}

#navbar .menu li.first a {
  background: none;
}

/* Active Items */
#navbar .menu li.active-trail.first, #navbar .menu li.first:hover {
  background: url(images/header/menu.gif) left -50px no-repeat;
}

#navbar .menu li.active-trail.last, #navbar .menu li.last:hover {
  background: url(images/header/menu.gif) right -50px no-repeat;
}

#navbar .menu li.active-trail, #navbar .menu li:hover {
  background: url(images/header/menu.gif) right -150px no-repeat;
}

